# Opportunistic replacement is in place but the Debian version does
# not match the wordpress version and has a super-old version of Sizzle
wordpress: embedded-javascript-library please use libjs-jquery-form [usr/share/wordpress/wp-includes/js/jquery/jquery.form.js]
wordpress: embedded-javascript-library please use libjs-jquery-form [usr/share/wordpress/wp-includes/js/jquery/jquery.form.min.js]
wordpress: embedded-javascript-library please use libjs-jquery [usr/share/wordpress/wp-includes/js/jquery/jquery.js]
wordpress: embedded-javascript-library please use libjs-jquery [usr/share/wordpress/wp-includes/js/jquery/jquery.min.js]
wordpress: embedded-javascript-library please use tinymce [usr/share/wordpress/wp-includes/js/tinymce/tiny_mce_popup.js]

# Debian version is not compatible (see #669054)
wordpress: embedded-php-library please use libphp-simplepie [usr/share/wordpress/wp-includes/class-simplepie.php]

# MediaElement lets you link to FaceBook videos. This is optional (you have to set the url to FaceBook
# for it to work)
wordpress: privacy-breach-facebook usr/share/wordpress/wp-includes/js/mediaelement/renderers/facebook.js
wordpress: privacy-breach-facebook usr/share/wordpress/wp-includes/js/mediaelement/renderers/facebook.min.js

# Its not an Apple, font, its a WordPress font
wordpress: truetype-font-prohibits-installable-embedding (edit only) [usr/share/wordpress/wp-includes/fonts/dashicons.ttf]
